.aboutauthorhead {
    display: block;
    font-size: 0.83333em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    page-break-inside: avoid;
    text-align: center;
    text-indent: 0
    }
.blockquotents {
    display: block;
    margin-bottom: 0.5em;
    margin-top: 0
    }
.brandingpartnum {
    -webkit-hyphens: none;
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    hyphens: none;
    line-height: 1.2;
    margin-bottom: 0.25em;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 0.85em;
    page-break-after: avoid;
    text-align: center
    }
.brandingpartsingletitlents {
    -webkit-hyphens: none;
    display: block;
    font-size: 1.66667em;
    font-variant: small-caps;
    font-weight: normal;
    hyphens: none;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 0.25em;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 0;
    page-break-after: avoid;
    text-align: center;
    text-transform: lowercase
    }
.calibre {
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    orphans: 2;
    padding-left: 0;
    padding-right: 0;
    widows: 2
    }
.calibre1 {
    display: inline-block;
    height: auto;
    page-break-inside: avoid;
    width: 50%
    }
.calibre2 {
    display: block
    }
.calibre3 {
    display: inline-block;
    height: auto;
    page-break-inside: avoid;
    width: 100%
    }
.calibre4 {
    text-decoration: none
    }
.calibre5 {
    font-style: italic
    }
.calibre6 {
    font-size: 0.75em
    }
.calibre7 {
    display: inline-block;
    height: 100%;
    margin-bottom: 0;
    max-height: 100%;
    width: auto
    }
.calibre8 {
    display: block;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0.5em
    }
.calibre9 {
    border-bottom-color: currentColor;
    border-bottom-style: inset;
    border-bottom-width: 1px;
    border-left-color: currentColor;
    border-left-style: inset;
    border-left-width: 1px;
    border-right-color: currentColor;
    border-right-style: inset;
    border-right-width: 1px;
    border-top-color: currentColor;
    border-top-style: inset;
    border-top-width: 1px;
    color: gray;
    display: block;
    height: 2px;
    margin-bottom: 1.5em;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1em
    }
.calibre10 {
    line-height: 1.2;
    text-decoration: none
    }
.calibre11 {
    display: inline-block;
    height: auto;
    margin-bottom: 0;
    max-width: 100%;
    width: 100%
    }
.calibre12 {
    font-style: italic;
    line-height: 1.2
    }
.calibre13 {
    display: block;
    page-break-after: always
    }
.calibre14 {
    display: inline-block;
    height: 225px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    max-width: 100%;
    width: auto
    }
.calibre15 {
    display: inline-block;
    height: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    max-width: 100%;
    width: auto
    }
.calibre16 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre17 {
    display: inline-block;
    height: auto;
    width: auto
    }
.calibre18 {
    display: inline-block;
    height: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    max-width: 100%;
    width: 300px
    }
.calibre19 {
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre20 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.67em
    }
.calibre21 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em
    }
.calibre22 {
    display: list-item
    }
.calibre23 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0
    }
.center {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.center_ {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.centerntbs {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.eb01bodytextlinespace {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb01imprint {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    orphans: 2;
    page-break-inside: avoid;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.eb02bodytextfullout {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb02bodytextfullout_ts {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2em;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb03bodytextindented {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 1em;
    widows: 2
    }
.eb04mainhead {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 2em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14%;
    page-break-after: avoid;
    text-align: center
    }
.eb04mainhead_new {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14%;
    page-break-after: avoid;
    text-align: center
    }
.eb04mainheadclosednum {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0.85em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14%;
    page-break-after: avoid;
    text-align: center
    }
.eb04mainheadclosedtitle {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 2em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    page-break-after: avoid;
    text-align: center
    }
.eb07smallcapsmediumhead {
    display: block;
    font-size: 0.83333em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2em;
    page-break-after: avoid;
    text-align: center;
    text-transform: uppercase
    }
.eb07smallcapsmediumheadnbs {
    display: block;
    font-size: 0.83333em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2em;
    page-break-after: avoid;
    text-align: center;
    text-transform: uppercase
    }
.eb07smallcapsmediumheadntbs {
    display: block;
    font-size: 0.83333em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    page-break-after: avoid;
    text-align: center;
    text-transform: uppercase
    }
.eb10smallcapshead_c {
    display: block;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1.5em;
    page-break-after: avoid;
    text-align: center;
    text-transform: uppercase
    }
.eb10smallheadntbs_new {
    display: block;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 2em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    page-break-after: avoid;
    text-align: center
    }
.eb13copyrighthead {
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-indent: 0;
    text-transform: uppercase
    }
.eb14copyrighttext {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb14copyrighttextnospace {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb15contentstext {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 2em;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb15contentstext_center {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.eb15contentstext1 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 2em;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb20extrafeaturelast {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb20extrafeaturelast_center {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.eb21extrafeatureindentednbs {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
    orphans: 2;
    text-align: left;
    text-indent: 1em;
    widows: 2
    }
.eb21extrafeatureindentednbs1 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 2.2em;
    margin-right: 1em;
    margin-top: 0;
    orphans: 2;
    text-align: left;
    text-indent: -1.2em;
    widows: 2
    }
.eb22extrafeaturefirst {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0.5em;
    orphans: 2;
    text-align: left;
    text-indent: 0;
    widows: 2
    }
.eb22extrafeaturefirst_center {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0.5em;
    orphans: 2;
    text-align: center;
    text-indent: 0;
    widows: 2
    }
.eb23listfirst {
    display: list-item;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-right: 1em;
    margin-top: 1em;
    text-align: left
    }
.eb24list {
    display: list-item;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-right: 1em;
    margin-top: 0;
    text-align: left
    }
.eb25listlast {
    display: list-item;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-top: 0;
    text-align: left
    }
.eb26smalltexthangingindent {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    padding-left: 1em;
    text-align: left;
    text-indent: -1em;
    widows: 2
    }
.eb26smalltexthangingindent1 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    padding-left: 1.5em;
    text-align: left;
    text-indent: -1.7em;
    widows: 2
    }
.eb26smalltexthangingindentblock {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    padding-left: 2.4em;
    text-align: left;
    text-indent: -1.4em;
    widows: 2
    }
.eb26smalltexthangingindentblock1 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    orphans: 2;
    padding-left: 2.4em;
    text-align: left;
    text-indent: -1.4em;
    widows: 2
    }
.eb28inlinecaptionnew {
    display: block;
    font-size: 0.83333em;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.7em;
    orphans: 2;
    text-align: center;
    text-indent: 1em;
    widows: 2
    }
.eb29bodytextindentlinespace {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    orphans: 2;
    text-align: left;
    text-indent: 1em;
    widows: 2
    }
.ebsup {
    font-size: 0.625em;
    line-height: 1.2;
    vertical-align: super
    }
.endnote {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    padding-left: 2em;
    text-align: left;
    text-indent: -1.5em;
    widows: 2
    }
.endnote1 {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    orphans: 2;
    padding-left: 1em;
    text-align: left;
    text-indent: -1em;
    widows: 2
    }
.endpagehead {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    page-break-after: avoid;
    text-align: center;
    text-transform: uppercase
    }
.fullpageimagecaptionedlandscapenbs {
    display: block;
    height: auto;
    max-width: 100%;
    page-break-after: always;
    page-break-before: always;
    text-align: center;
    width: 100%
    }
.fullpageimagecaptionedportraitnbs {
    display: block;
    height: auto;
    max-width: 100%;
    page-break-after: always;
    page-break-before: always;
    text-align: center;
    width: auto
    }
.hangingindent {
    display: block;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 2;
    padding-left: 2em;
    text-align: left;
    text-indent: -1.3em;
    widows: 2
    }
.image {
    display: inline-block;
    margin-bottom: 0.7em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    max-width: 100%;
    text-align: center;
    width: 100%
    }
.imageleft {
    display: inline-block;
    margin-bottom: 0.7em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    max-width: 100%;
    text-align: left;
    width: 100%
    }
.imagenbs {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    max-width: 100%;
    text-align: center;
    width: 100%
    }
.imagewi {
    display: block;
    height: auto;
    margin-bottom: 0.7em;
    margin-top: 1em;
    max-width: 100%;
    text-align: center;
    width: 100%
    }
.inline_image {
    display: inline-block;
    height: 2.9em;
    vertical-align: middle;
    width: auto
    }
.landscape_large {
    clear: both;
    display: block;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5em;
    overflow: hidden;
    page-break-inside: avoid;
    text-align: center;
    width: 100%
    }
.landscape_large1 {
    clear: both;
    display: block;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20%;
    overflow: hidden;
    page-break-inside: avoid;
    text-align: center;
    width: 100%
    }
.landscape_large2 {
    clear: both;
    display: block;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    overflow: hidden;
    page-break-inside: avoid;
    text-align: center;
    width: 100%
    }
.none {
    display: block;
    list-style-type: none;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.none1 {
    display: block;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 0;
    margin-top: 0
    }
.portrait_medium {
    clear: both;
    display: block;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30%;
    overflow: hidden;
    page-break-inside: avoid;
    text-align: center;
    width: 100%
    }
.smallcaps {
    font-size: 0.9em
    }
.smallhead {
    display: block;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1.5em;
    page-break-after: avoid;
    text-align: center
    }
.strong {
    font-weight: bold
    }

@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

